Related Plugins and Tags

QGIS Python Plugins Repository

Version: [1376] GPX Segment Importer 2.0

Changelog
2.0 -qgis3 (2018-02-01)
    - Support for QGIS3
    - Use of message and progress bar
Approved
yes
Author
sgroe
Uploaded
Feb. 1, 2018, 1:35 a.m.
Minimum QGIS version
3.0.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members